.maintit {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #000000;

	line-height: 30px;





}
a.mutatok:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: underline;

     

}

a.mutatok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	text-align: justify;
	text-decoration: none;

     

}

.mainpar {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14px;

	color: #000000;

}

.mainsubtitle {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 16px;

	font-weight: bold;

	color: #CC3300;

}

.mainblock {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	color: #000000;

	text-indent: 20pt;

}

.mainlink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	font-weight: bold;

	color: #006600;

	text-decoration: none;

}

.mainauthor {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #FFFFFF;

	line-height: 24px;



}

.mainyear {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

a.mainyear:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #00FF00;

	text-decoration: none;

	font-weight: normal;



}

a.mainyear {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: normal;



}

a.mainmonth {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: normal;



}

a.mainmonth:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #CC3300;

	text-decoration: none;

	font-weight: normal;



}

.mainmonth {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: normal;

}

.inputfind {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #000000;

	background-color: #CCFFFF;

	width: 100px;

}

.inputyear {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #000000;

	background-color: #CCFFFF;

	width: 50px;

}

.inputmonth {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #000000;

	background-color: #CCFFFF;

	width: 30px;

}



.maintalalat {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14pt;

	color: #000000;

	font-weight: normal;

	text-decoration: none;





}

a.maintalalat:hover {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14pt;

	color: #FF3300;

	font-weight: normal;

}

a.maintalalat {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14pt;

	color: #000000;

	font-weight: normal;

	text-decoration: none;



}

.maintalalatbar {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14pt;

	color: #CC3300;

	font-weight: normal;

}

.tablcim {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	color: #FFFFFF;

	font-weight: bold;



}

a.tablbelso {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #336699;

	text-decoration: none;

	font-weight: bold;

}

a.tablbelso:hover {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #3399CC;

	text-decoration: none;

	font-weight: bold;

}

.tablbelso {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #336699;

	text-decoration: none;

	font-weight: bold;

}

.tablkulso {







	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #666633;

	text-decoration: none;

	font-weight: bold;

}

a.tablkulso {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #666633;

	text-decoration: none;

	font-weight: bold;

}

a.tablkulso:hover {







	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #999933;

	text-decoration: none;

	font-weight: bold;

}

.tabkom {









	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: bold;

}

.szoveg{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #000000;

	text-decoration: none;


}

.zoldszoveg{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
	
	font-weight: bold;

	line-height: 16px;

	color: #666666;

	text-decoration: none;


}



a.tabkom {

    font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #000000;

	text-decoration: none;

	font-weight: bold;

}

a.tabkom:hover {









	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 12px;

	color: #666666;

	text-decoration: none;

	font-weight: bold;

}

.copyright {

        font: 11px Verdana, Arial, Helvetica, sans-serif;

        color: #141416;

}

.copyright a{

	text-decoration:none;

	color:#000000;

	background:transparent;

}



.copyright a:hover {

	text-decoration:underline;

}



.bordo {

        color: #B23D25 ! important;

}

.linkek {
	font-family: arial;
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: 45%;
	text-decoration: none;


	}
	
.katlinkek {
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: 45%;
	text-decoration: none;
	font-weight: bold;



	}	

.aktivlinkek {
	font-family: arial;
	font-size: 10px;
	color: #66CC66;
	vertical-align: 45%;
	text-decoration: none;
    }
.kataktiv {
	font-family: arial;
	font-size: 11px;
	color: #66CC66;
	vertical-align: 45%;
	text-decoration: none;
	font-weight: bold;

    }	
.linkek1 {
	font-family: "BellCent Add BT";
	font-size: 12px;
	letter-spacing: 2em;
	text-align: left;
	color: #FFFFFF;
	line-height: 16px;
}

.aktivbar {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14pt;

	color: #666633;

	font-weight: normal;
	text-decoration: none;

}

